Searching For "bind-lite-devel"

Functional group : All groups


Back to search

All versions - aix7.1 - aix6.1

Try an other search

2 packages were found !

bind-lite-devel-9.10.4-1.P1

Lite version of header files and libraries needed for BIND DNS development

Build for aix6.1

100.00 %

bind-lite-devel-9.10.2-1

Lite version of header files and libraries needed for BIND DNS development

Build for aix7.1

100.00 %